/*!
README - STYLEGUIDE BRIEFLY

Find the style by media query screen width, using Find or CTRL + F
min-width 601px, min-width: 901px, min-width: 1300px, min-width: 1600px,
max-width: 1599px, max-width: 1299px, max-width: 900px, max-width: 600px

Make this stylesheet still readable and after using this file, dont forget to use beautify after development
Thankyou Whello Developer
*/
/* > MOBILE */
@media all and (min-width: 601px) {
    /* --------------------------------
        STYLING GENERAL
    ----------------------------------*/
    .display-none-tablet-desktop {
        display: none !important;
    }

    .item--half {
        width: -webkit-calc(50% - 20px);
        width: -moz-calc(50% - 20px);
        width: calc(50% - 20px);
    }

    /* --------------------------------------------
            STYLING FOOTER RESPONSIVE
    ----------------------------------------------*/
    .heading-footer h3 {
        text-align: center;
    }

    .site-footer .menu {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
           -moz-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .site-footer .menu .menu-item {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
    }

    .site-footer .menu .menu-item:not(:last-child) {
        margin-right: 48px;
    }

    /* --------------------------------
        STYLING LISTING BLOG
    ----------------------------------*/
	.listing.listing-blog>.listing-item {
        --listing-column: 2;
    }

    .listing.listing-blog .listing-item:nth-child(even) {
        -webkit-transform: translateY(32px);
           -moz-transform: translateY(32px);
            -ms-transform: translateY(32px);
             -o-transform: translateY(32px);
                transform: translateY(32px);
    }

    /* ---------------------------------
        STYLING TESTIMONIAL
    -----------------------------------*/
    .show-review.slick-initialized .review--item-show.slick-slide {
        padding: 66px 48px 68px 49px;
    }

    .vc_row.row-content-testimonial>.wpb_column>.vc_column-inner>.wpb_wrapper {
        margin-bottom: -410px;
    }

    /* -----------------------------------
        STYLING LISTING BLOG SLIDER
    -------------------------------------*/
    .listing.listing-blog-slider .thumbnail-item {
        height: 306px;
    }

    .listing.listing-blog-slider .content-item {
        padding: 40px;
        padding-bottom: 32px;
    }

    .listing.listing-blog-slider .blog-info {
        padding: 0 40px 39px;
    }

    .listing.listing-blog-slider .excerpt-listing,
    .listing.listing-blog-slider .excerpt-listing p {
        -webkit-line-clamp: 2;
    }

    /* -----------------------------
        STYLING LISTING BLOG GENRAL
    -------------------------------*/
    .listing.listing-blog-slider .title-listing {
        -webkit-line-clamp: 2;
    }
    
    .cta-meta {
        margin-bottom: 16px;
    }

    /* ------------------------------------
        STYLING LISTING BLOG
    ---------------------------------------*/
    .listing.listing-blog .content-item {
        padding: 32px;
        padding-bottom: 24px;
    }

    .listing.listing-blog .blog-info {
        padding: 0 32px 32px;
    }

    /* -----------------------------------
        STYLING LISTING COURSE
    -------------------------------------*/
    /* lsiting course with image */
    .listing-course .listing-image .media-listing {
        width: 322px;
    }

    .listing-course .listing-image .wrapper-course-info {
        width: -webkit-calc(100% - 322px);
        width: -moz-calc(100% - 322px);
        width: calc(100% - 322px);
        padding: 46px 38px 47px 40px;
    }

    .listing-course .listing-image .date-course,
    .listing-course .listing-image .title-listing {
        margin-bottom: 16px;
    }

    .listing-course .listing-image .title-listing {
        --text-2xl: 32px;
    }

    .listing-course .listing-image .course-info-content {
        margin-bottom: 24px;
    }

    .meta-info-course .icon-info .icons {
        margin-right: 8px;
    }


    /* -----------------------------------
        STYLING WH CTA CARD
    -------------------------------------*/
    .wh-cta-card-wrapper .profile-wrapper-cta {
        width: 128px;
    }

    .wh-cta-card-wrapper .caption-cta-wrapper {
        width: -webkit-calc(100% - 128px);
        width: -moz-calc(100% - 128px);
        width: calc(100% - 128px);
        padding-right: 64px;
    }

    /* ---------------------------
        STYLING QUOTES
    ------------------------------*/
    .wh-quotes-wrapper .icon-quotes {
        width: 69.5px;
        height: 59.48px;
    }

    .wh-quotes-wrapper .wh-quotes-content {
        padding: 48px;
        padding-left: 120px;
    }

    /* -------------------------------
        STYLING SINGLE
    ---------------------------------*/
    .single-post .site-main {
        padding: 80px 0px 145px;
    }

    /* --------------------------------
        STYLING SINGLE SERVICE
    ----------------------------------*/
    .vc_row.row-feature-service-image .wpb_wrapper.vc_figure {
        height: 461px;
    }

    /* --------------------------------
        STYLING OVERVIEW CATEGORY
    -----------------------------------*/
    .row-filter-category h3 {
        width: 58.33333333%;
    }

    .row-filter-category .filter-wrapper {
        width: 41.66666667%;
    }

    
}


/* > TABLET */
@media all and (min-width: 901px) {
    /* -------------------------------
        STYLING GENERAL
    ----------------------------------*/
    .display-none-tablet-large-desktop {
        display: none !important;
    }

    .max-content-402>.wpb_wrapper {
        max-width: 402px;
    }

    .wpb_single_image.image-mr-n-163 {
        text-align: right;
    }

    .wpb_single_image.image-ml-n-140 {
        text-align: left;
    }

    /* --------------------------------------------
            STYLING FOOTER RESPONSIVE
    ----------------------------------------------*/
    .site-footer .menu .menu-item + .menu-item {
        margin-top: 0;
    }

    .logo-label-wrapper.media-social-footer .logo-groups {
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
           -moz-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
    }

    .site-footer .vc_row.row-bottom-content-footer:before {
        width: 100%;
    }

    /* -------------------------------
        CONTENT FULL CONTAINER
    -----------------------------------*/
    /* media--right */
	.vc_row.row-full-width-container.media--right>.wpb_column:nth-child(1) {
        padding-left: var(--padding-container);
        padding-right: 16px;
    }

    .vc_row.row-full-width-container.media--right>.wpb_column:nth-child(2) {
        position: relative;
    } 

    .vc_row.row-full-width-container .media-bottom-minus {
        margin-bottom: -27.93px;
    }

    /* media--left */
    .vc_row.row-full-width-container.media--left>.wpb_column:nth-child(2) {
        padding-right: var(--padding-container);
        padding-left: 16px;
    }

    /* ------------------------------
        CONTENT IMAGE CONTAINER
    --------------------------------*/
    .wpb_single_image.image-margin-minus-260 {
        position: relative;
        margin-bottom: -260px;
        z-index: 1;
    }

    .vc_row.row-content-image-container.media--left>.wpb_column:nth-child(1)>.vc_column-inner>.wpb_wrapper {
        padding-right: 48px;
        position: relative;
    }

    /* ------------------------------
        STYLING 404 PAGE
    --------------------------------*/
    .heading-404 h1 {
        --text-4xl: 102.4px;
        margin-bottom: 24.4px;
        line-height: var(--lineheight-2s);
    }

    .heading-404 h2 {
        --text-4xl: 40px;
    }

    .wpb_single_image.image-side-404-content .wpb_wrapper.vc_figure {
        text-align: right;
    }

    .wpb_single_image.image-side-404-content {
        position: relative;
        margin-right: -83px;
    }

    .vc_row.row-content-404 p {
        max-width: 453px;
    }

    /* -----------------------------------
        STYLING PAGE KEURMERK
    --------------------------------------*/
    .vc_row.row-content-keurmerk-black>.wpb_column:nth-child(1) {
        padding-right: 24px;
    }

    .vc_row.row-content-keurmerk-black>.wpb_column:nth-child(2) {
        padding-left: 24px;
    }

    /* ------------------------------------
        STYLING PAGE OVER WRAITER
    ---------------------------------------*/
    .vc_row.row-content-over-wraiter-full>.wpb_column:nth-child(1)>.vc_column-inner>.wpb_wrapper {
        position: relative;
        margin-left: -40px;
    }

    .vc_row.row-content-over-wraiter-full>.wpb_column:nth-child(1) {
        width: 43%;
    }

    .vc_row.row-content-over-wraiter-full>.wpb_column:nth-child(2) {
        width: 57%;
    }

    .vc_row.row-full-width-container.media--left.row-content-over-wraiter-full>.wpb_column:nth-child(2) {
        padding-left: 54px;
    }

    .vc_row.row-content-over-wraiter-full .custom-padding-text-right {
        padding-right: 96px;
    }

    .vc_row.row-content-over-wraiter-full .custom-padding-text-left {
        position: relative;
        padding-left: 96px;
        margin-right: -9px;
    }

    /* -----------------------------------
        STYLING PAGE CONTACT
    ---------------------------------------*/
    .vc_row.row-content-contact>.wpb_column:nth-child(2) .image-margin-negative img {
        margin-right: -25px;
        position: relative;
    }

    .vc_row.row-full-width-container.row-content-contact>.wpb_column:nth-child(1) {
        width: 65%;
    }

    .vc_row.row-full-width-container.row-content-contact>.wpb_column:nth-child(2) {
        padding-left: 0;
        width: 35%;
    }

    .text-content-contact {
        max-width: 638px;
    }

    .vc_row.row-full-width-container.row-content-contact>.wpb_column:nth-child(1),
    .vc_row.row-full-width-container.row-content-contact>.wpb_column:nth-child(2) {
        position: relative;
        z-index: 2;
    }

    .vc_row.row-full-width-container.row-content-contact>.wpb_column:nth-child(1) {
        margin-bottom: -495px;
    }

    .vc_row.row-full-width-container.row-content-contact>.wpb_column:nth-child(2) {
        margin-bottom: -140px;
    }

    .vc_row.row-content-contact {
        -webkit-box-align: end;
        -webkit-align-items: flex-end;
           -moz-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
    }

    /* ------------------------------------
            STYLING PAGE DIENSTEN
    --------------------------------------*/
    .vc_row.row-card-sevice-diensten {
        margin-top: -112px;
    }

    .diensten-controle {
        max-width: 611px;
    }

    /* -------------------------------------
                STYLING SINGLE
    ---------------------------------------*/
    .single .aside-article--sidebar {
        width: 32px;
    }

    .single .content-article--sidebar {
        width: -webkit-calc(100% - 32px);
        width: -moz-calc(100% - 32px);
        width: calc(100% - 32px);
        padding-left: 63px;
    }

    /* single post */
    .single-post .site-article--content-wrapper {
        padding-left: 96px;
    }

    .single-post .wh-quotes-wrapper {
        margin-right: -32px;
    }

    .single-post .content-post-full {
        padding: 100px 0;
    }

    .single-post .wh-cta-card-wrapper {
        margin: 0 -96px;
    }

    .single-post .aside-article--sidebar {
        position: relative;
        z-index: 1;
    }

    .single-post .banner-header-single {
        padding-bottom: 208px;
    }

    .single-post .feature-banner-post {
        margin-top: -208px;
    }

    /* ----------------------------------
        STYLING SINGLE COURSE
    --------------------------------------*/
    .single-course .site-article--wrapper {
        padding-top: 48px;
    }

    .info-course-wrapper {
        padding: 40px;
        padding-top: 42px;
        max-width: 450px;
    }

    .content-who-course {
        padding: 32px;
        max-width: 446px;
    }

    .suitable-for-courses {
        margin-top: -26%;
    }

    .extend-content {
        margin-left: auto;
    }

    /* -----------------------------------
        STYLING WH CTA CARD
    -------------------------------------*/
    .wh-cta-card-wrapper .wh-cta-content {
        padding: 64px;
    }

    /* -------------------------------
        STYLING FEATURE BLOG
    ----------------------------------*/
    .feature-blog .thumbnail-item {
        width: 65.714%;
        height: 454px;
    }

    .feature-blog .content-item {
        width: 34.286%;
    }

    /* ---------------------------------------
        STYLING SINGLE SERVICE
    ------------------------------------------*/
    .vc_row.row-full-width-container.row-form-single-service>.wpb_column:nth-child(1) {
        padding-right: 87.5px;
    }

    .vc_row.row-full-width-container.row-form-single-service>.wpb_column:nth-child(2) {
        padding-left: 37.5px;
    }

    /* -----------------------------------------
            STYLING SINGLE COURSE
    -------------------------------------------*/
     .vc_row.row-full-width-container.row-form-course>.wpb_column:nth-child(1) {
        padding-right: 82px;
        max-height: 674px;
        margin-top: 42px;
     }

     .vc_row.row-form-course>.wpb_column:nth-child(1) * {
        height: 100%;
        min-height: 674px;
     }

     .vc_row.row-form-course>.wpb_column:nth-child(1) .vc_single_image-wrapper img {
        -o-object-position: right;
           object-position: right;
     }

     .vc_row.row-form-course .col-wrapper-form.wpb_column>.vc_column-inner>.wpb_wrapper {
        position: relative;
        bottom: -webkit-calc((110px + 276px) * -1);
        bottom: -moz-calc((110px + 276px) * -1);
        bottom: calc((110px + 276px) * -1);
     }

    .wrapper-info-course {
        padding-bottom: 120px;
    }

    .content-wrappers {
        margin-bottom: -webkit-calc((85px + 42px) * -1);
        margin-bottom: -moz-calc((85px + 42px) * -1);
        margin-bottom: calc((85px + 42px) * -1);
    }

     /* ---------------------------------
        STYLING OVERVIEW CURSUSSEN
     ------------------------------------*/
     .col-listing-cursussen.wpb_column>.vc_column-inner>.wpb_wrapper {
        position: relative;
        padding-left: 52px;
     }

     /* ---------------------------------
        STYLING row-list-course-homepage
     ------------------------------------*/
     .vc_row.row-list-course-homepage>.wpb_column:nth-child(1)>.vc_column-inner>.wpb_wrapper {
        padding-right: 61px;
     }

     /* homepage */
    .heading-course-latest {
        padding-left: 36px;
    }

     /* --------------------------------
            STYLING BLOG SLIDER
     ------------------------------------*/
    .listing.slick-slider {
        padding-top: 54px;
        overflow: visible;
    }

     .listing.listing-blog-slider .listing-item:nth-child(even) {
        -webkit-transform: translateY(-54px);
           -moz-transform: translateY(-54px);
            -ms-transform: translateY(-54px);
             -o-transform: translateY(-54px);
                transform: translateY(-54px);
    }

    .listing.listing-blog-slider .listing-item:nth-child(even):hover {
        -webkit-transform: translateY(-98px);
           -moz-transform: translateY(-98px);
            -ms-transform: translateY(-98px);
             -o-transform: translateY(-98px);
                transform: translateY(-98px);
    }

    .listing.listing-blog-slider .listing-item:nth-child(odd):hover {
        -webkit-transform: translateY(-54px);
           -moz-transform: translateY(-54px);
            -ms-transform: translateY(-54px);
             -o-transform: translateY(-54px);
                transform: translateY(-54px);
    }
    
    /* PAGINATION STYLE */
    .pagination,
    .tw-pagination,
    .woocommerce-pagination .page-numbers {
        margin-top: 112px;
    }

    /* ---------------------------------
        STYLING TESTIMONIAL
    -----------------------------------*/
    .show-review .review--item-show .profile-review--wrapper {
        width: 258px;
        height: 258px;
    }
    
    .show-review .review--item-show .content-review--wrapper {
        width: -webkit-calc(100% - 258px);
        width: -moz-calc(100% - 258px);
        width: calc(100% - 258px);
        padding-left: 45px;
    }

    /* ----------------------------------
        STYLING SHARE POST
    ------------------------------------*/
    .share-post {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
           -moz-box-orient: vertical;
           -moz-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .share-post .share-item + .share-item {
        margin-top: 12px;
    }

    /* -------------------------------
        STYLING AI CARD SERVICE
    ---------------------------------*/
    .wh-ai-card-wrapper .card-ai-item {
        width: 25%;
    }

    /* ----------------------------------
        STYLING SINGLE SERVICE
    --------------------------------------*/
    .vc_row.row-feature-service-image {
        margin-top: -200px;
    }

    .col-image-world-stand.wpb_column {
        margin-bottom: -355px;
    }

    /* ----------------------------------
        STYLING OVER WRAITER
    ------------------------------------*/
    .vc_row.row-content-over-wraiter-full {
        min-height: 708px;
    }

    /* ------------------------------------
        STYLING LISTING BLOG
    ---------------------------------------*/
    .listing.listing-blog .thumbnail-item {
        height: 222px;
    }
    
}


/* >= DESKTOP & LAPTOP */
@media all and (min-width: 1300px) {
    /* -------------------------------
        CONTENT FULL CONTAINER
    -----------------------------------*/
    .vc_row.row-full-width-container.media--right>.wpb_column:nth-child(2) {
        padding-left: 96px;
    }

	/* section in homepage */
    .vc_row.row-full-width-container.media--right>.col-side-media-home-wereld.wpb_column {
        padding-left: 112px;
    }

    /* -------------------------------
        STYLING AI CARD SERVICE
    ---------------------------------*/
    .wh-ai-card-wrapper .icon-card {
        margin-top: -webkit-calc(65px - 24px);
        margin-top: -moz-calc(65px - 24px);
        margin-top: calc(65px - 24px);
    }

    /* -------------------------------
        STYLING row-course-open-ai
     ---------------------------------*/
     .vc_row.row-course-open-ai > .wpb_column:nth-child(2)>.vc_column-inner>.wpb_wrapper {
        padding-left: 96px;
     }

    /* ---------------------------------
        STYLING OVERVIEW CURSUSSEN
     ------------------------------------*/
     .col-listing-cursussen.wpb_column>.vc_column-inner>.wpb_wrapper {
        margin-right: -59px;
     }

     /* --------------------------------
            STYLING SINGLE COURSE
     ----------------------------------*/
    .single-course .site-article--wrapper {
        padding-bottom: 240px;
    }

    /* -----------------------------------
        STYLING PAGE CONTACT
    -------------------------------------*/
    .vc_row.row-full-width-container.row-content-contact>.wpb_column:nth-child(1) {
        padding-right: 109px;
    }

}


/* >= LARGE DESKTOP */
@media all and (min-width: 1600px) {
    /* -------------------------------
            STYLING GENERAL
    ---------------------------------*/
    .wpb_single_image.image-mr-n-163 {
        margin-right: -163px;
    }

    .wpb_single_image.image-ml-n-140 {
        margin-left: -140px;
    }

    /* -------------------------------
        STYLING row-course-open-ai
     ---------------------------------*/
     .vc_row.row-course-open-ai > .wpb_column:nth-child(2)>.vc_column-inner>.wpb_wrapper {
        padding-left: 96px;
        margin-right: -96px;
     }

    .vc_row.row-btn-contact>.wpb_column {
        max-width: 43%;
    }

     
}


/* < LARGE DESKTOP */
@media all and (max-width: 1599px) {

}


/* >= DESKTOP & LAPTOP && < LARGE DESKTOP */
@media all and (min-width: 1300px) and (max-width: 1599px) {
    .vc_row.row-btn-contact>.wpb_column {
        max-width: 36%;
    }
}


/* <= LARGE TABLET */
@media all and (max-width: 1299px) {
	
}


@media all and (min-width: 901px) and (max-width: 1299px) {
    /* -------------------------------
        CONTENT FULL CONTAINER
    -----------------------------------*/
    .vc_row.row-full-width-container.media--right>.wpb_column:nth-child(2),
    .vc_row.row-full-width-container.media--right>.col-side-media-home-wereld.wpb_column {
        padding-left: 16px;
    }

    /* -------------------------------
        STYLING AI CARD SERVICE
    ---------------------------------*/
    .wh-ai-card-wrapper .icon-card {
        margin-top: 16px;
    }

    /* overview diensten */
    .vc_row.row-course-open-ai>.wpb_column:nth-child(1) {
        width: 70%;
    }

    .vc_row.row-course-open-ai>.wpb_column:nth-child(2) {
        margin-left: auto;
    }

    .single-course .site-article--wrapper {
        padding-bottom: 295px;
    }
    /* -----------------------------------
        STYLING PAGE CONTACT
    -------------------------------------*/
    .vc_row.row-full-width-container.row-content-contact>.wpb_column:nth-child(1) {
        padding-right: 32px;
    }

    .image-margin-negative .vc_single_image-wrapper {
        width: 100%;
        overflow: hidden;
    }

    /* 404 page */
    .image-side-404-content .vc_single_image-wrapper {
        width: 60%;
    }

}

/* > MOBILE && <= LARGE TABLET */
@media all and (min-width: 601px) and (max-width: 1299px) {

}


@media all and (min-width: 1100px) {
    /* -----------------------------------------
            STYLING SINGLE COURSE
    -------------------------------------------*/
    .single-course .content-article .wpb-content-wrapper {
        max-width: 600px;
    }

    .single-course .content-article {
        width: 58.33333%;
    }

    .vc_row.row-full-width-container.row-form-course>.wpb_column:nth-child(2) {
        padding-left: 77.5px;
    }

    .extend-content {
        max-width: 737px;
    }

    /* --------------------------------------
        STYLING POST
    -----------------------------------------*/
    .single-post .content-post-full>.wpb_column:nth-child(1) {
        padding-right: 95px;
    }

    /* single post */
    .single-post .site-article--content-wrapper {
        padding-right: 193px;
    }

    .single-post .content-post-full {
        --padding-container: -webkit-calc((100vw - var(--container) - 48px) / 2);
        --padding-container: -moz-calc((100vw - var(--container) - 48px) / 2);
        --padding-container: calc((100vw - var(--container) - 48px) / 2);
        padding-left: var(--padding-container) !important;
        padding-right: var(--padding-container) !important;
    }
    
    /* -------------------------------
        STYLING FEATURE BLOG
    ----------------------------------*/
    .feature-blog .content-item {
        padding-left: 67px;
    }

}


@media all and (min-width: 901px) and (max-width: 1099px) {
    .wrapper-info-course > div {
        width: 45%;
    }

    .single-course .content-article {
        width: 100%;
    }

    .extend-content {
        max-width: 637px;
    }

    /* single post */
    .single-post .site-article--content-wrapper {
        padding-right: 96px;
    }

    .single-post .content-post-full {
        padding-left: 96px !important;
        padding-right: 96px !important;
    }

    .single-post .wh-cta-card-wrapper {
        margin-right: 0;
    }

    /* -------------------------------
        STYLING FEATURE BLOG
    ----------------------------------*/
    .feature-blog .content-item {
        padding-left: 32px;
    }

    /* --------------------------------
        STYLING CARD SERVICE
    -----------------------------------*/
    .wh-ai-card-wrapper .card-ai-item:nth-child(4) h4 {
        max-width: 130px;
    }

}


/* <= TABLET */
@media all and (max-width: 900px) {
    /* --------------------------------------
            STYLING GENERAL
    ----------------------------------------*/
    .reserve-tablet-mobile {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
           -moz-box-orient: vertical;
           -moz-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .text-large-40 * {
        --text-3xl: 32px;
    }

    /* row swapblock */
    .vc_row.row-swap-block {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
           -moz-box-orient: vertical;
           -moz-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .display-none-mobile-tablet {
        display: none !important;
    }

    /* --------------------------------------------
            STYLING FOOTER RESPONSIVE
    ----------------------------------------------*/
    .site-footer .vc_row.row-bottom-content-footer:before {
        left: 16px;
        width: -webkit-calc(100% - 32px);
        width: -moz-calc(100% - 32px);
        width: calc(100% - 32px);
    }

    /* --------------------------------
        STYLING LISTING BLOG FEATURE
    ------------------------------------*/
    .feature-blog .thumbnail-item {
        --rounded-xl: var(--rounded-lg);
        margin-bottom: 24px;
        min-height: 220px;
    }

    /* ---------------------------------
          STYLING BLOG
    ------------------------------------*/
    .listing.listing-blog {
        --listing-gap: 20px;
    }

     .listing.listing-blog:not(.related-blog) {
        --listing-gap-bottom: 20px;
     }

    .listing.listing-blog .thumbnail-item {
        height: 150px;
    }

    /* --------------------------------
            STYLING BLOG SLIDER
     ------------------------------------*/
    .listing.slick-slider {
        padding-top: 30px;
    }

     .listing.listing-blog-slider .listing-item:nth-child(odd) {
        -webkit-transform: translateY(-30px);
           -moz-transform: translateY(-30px);
            -ms-transform: translateY(-30px);
             -o-transform: translateY(-30px);
                transform: translateY(-30px);
    }

    .listing.listing-blog-slider .listing-item:nth-child(odd):hover {
        -webkit-transform: translateY(-30px);
           -moz-transform: translateY(-30px);
            -ms-transform: translateY(-30px);
             -o-transform: translateY(-30px);
                transform: translateY(-30px);
    }

    .listing.listing-blog-slider .listing-item:nth-child(even):hover {
        -webkit-transform: translateY(-30px);
           -moz-transform: translateY(-30px);
            -ms-transform: translateY(-30px);
             -o-transform: translateY(-30px);
                transform: translateY(-30px);
    }

    /* PAGINATION STYLE */
    .pagination,
    .tw-pagination,
    .woocommerce-pagination .page-numbers {
        margin-top: 70px;
    }

    /* ---------------------------------
            STYLING SINGLE
    -----------------------------------*/
    .single .site-article--content-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
           -moz-box-orient: vertical;
           -moz-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .single-post .content-post-full>.wpb_column:nth-child(1) {
        margin-bottom: 16px;
    }

    .vc_row.row-content-related-post>.wpb_column:nth-child(1) {
        padding-right: var(--padding-container);
    }

    .single-post .banner-header-single {
        padding-bottom: 108px;
    }

    .single-post .feature-banner-post {
        margin-top: -108px;
    }


    /* ----------------------------------
        STYLING SHARE POST
    ------------------------------------*/
    .share-post .share-item + .share-item {
        margin-top: 0;
        margin-left: 12px;
    }

    .share-post {
        margin-top: 24px;
    }

    /* ----------------------------------
        STYLING HOMEPAGE
    -------------------------------------*/
    .col-side-home-wereld.wpb_column>.vc_column-inner>.wpb_wrapper {
        padding-left: 45px;
    }

    .col-side-home-wereld.wpb_column h2 br {
        display: none;
    }

    /* -----------------------------------
        STYLING WH CTA CARD
    -------------------------------------*/
    .wh-cta-card-wrapper .wh-cta-content {
        padding: 32px;
    }

    /* -------------------------------
        CONTENT FULL CONTAINER
    -----------------------------------*/
    /* media--right */
	.vc_row.row-full-width-container.media--right>.wpb_column:nth-child(1) {
        padding-left: var(--padding-container);
        padding-right: var(--padding-container)
    }

    .vc_row.row-full-width-container.media--right>.wpb_column:nth-child(2) {
        padding-left: var(--padding-container);
        position: relative;
    } 

    /* -----------------------------------
        STYLING PAGE CONTACT
    -------------------------------------*/
    .vc_row.row-full-width-container.row-content-contact>.wpb_column:nth-child(2) {
        position: relative;
        margin-bottom: -250px;
        z-index: 2;
    }



    /* ------------------------------------
            STYLING PAGE DIENSTEN
    --------------------------------------*/
    .vc_row.row-card-sevice-diensten {
        margin-top: -80px;
    }

    /* ----------------------------------
        STYLING SINGLE SERVICE
    --------------------------------------*/
    .vc_row.row-feature-service-image {
        margin-top: -120px;
    }

    .col-image-world-stand.wpb_column {
        margin-bottom: -120px;
    }

    .row-form-single-service .col-wrapper-form  {
        margin-top: 60px;
    }

    .vc_row.row-de-wereled {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
           -moz-box-orient: vertical;
           -moz-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    /* ----------------------------------
        STYLING SINGLE COURSE
    --------------------------------------*/
    .single-course .content-article {
        width: 100%;
    }

    .info-course-wrapper {
        padding: 24px;
        padding-top: 28px;
    }

    .single-course .site-article--wrapper {
        padding-top: 24px;
        padding-bottom: 180px;
    }

    .content-who-course {
        padding: 24px;
    }

    .suitable-for-courses {
        margin-top: 40px;
        width: 100%;
    }

    .wrapper-info-course {
        padding-bottom: 80px;
    }

    .vc_row.row-form-course {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
           -moz-box-orient: vertical;
           -moz-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .vc_row.row-form-course>.wpb_column:nth-child(2) {
        margin-top: 60px;
        margin-bottom: 60px;
        padding-left: var(--padding-container);
        padding-right: var(--padding-container);
    }

    .vc_row.row-form-course>.wpb_column:nth-child(1) .wpb_single_image {
        max-width: 75%;
    }

    .image-fit-custom {
        max-width: 60%;
    }

    /* --------------------------------
        STYLE PAGE OVER WRAITER
    -----------------------------------*/
    .vc_row.row-content-over-wraiter-full {
        padding-left: var(--padding-container);
        padding-right: var(--padding-container);
    }

    .media-over-wraiter .vc_single_image-wrapper {
        max-width: 450px;
    }

    /* ----------------------------------
        STYLING BREADCRUMBS
    ------------------------------------*/
    .icon-sparator-breadcrumb {
        margin-left: 0;
        margin-right: 0;
    }

    .site-breadcrumbs a,
    .site-breadcrumbs {
        font-size: var(--text-sm);
    }

    /* row content image */
    .vc_row.row-content-image-container .wpb_wrapper.vc_figure .vc_single_image-wrapper,
    .vc_row.row-content-image .wpb_wrapper.vc_figure .vc_single_image-wrapper {
        width: 100%;
    }

    /* 404 page */
    .heading-404 h1 {
        --text-4xl: 48px;
    }

    .wpb_single_image.image-side-404-content {
        text-align: right;
    }

    .image-side-404-content .wpb_wrapper.vc_figure {
        width: 60%;
    }

    .whbutton-wrapper.btn-back-home .cta-whbutton .label-cta {
        --text-md: var(--text-sm);
    }
}


@media all and (min-width: 768px) and (max-width: 900px) {
    /* ---------------------------------
        STYLING TESTIMONIAL
    -----------------------------------*/
    .show-review .review--item-show .profile-review--wrapper {
        width: 200px;
        height: 200px;
    }
    
    .show-review .review--item-show .content-review--wrapper {
        width: -webkit-calc(100% - 200px);
        width: -moz-calc(100% - 200px);
        width: calc(100% - 200px);
        padding-left: 40px;
    }

    /* ----------------------------------
        PAGE CONTACT
    ------------------------------------*/
    .row-btn-contact>.wpb_column {
        width: 33.333333%;
    }
}



@media all and (min-width: 601px) and (max-width: 767px) {
    /* ---------------------------------
        STYLING TESTIMONIAL
    -----------------------------------*/
    .show-review .review--item-show .profile-review--wrapper {
        width: 150px;
        height: 150px;
    }
    
    .show-review .review--item-show .content-review--wrapper {
        width: -webkit-calc(100% - 150px);
        width: -moz-calc(100% - 150px);
        width: calc(100% - 150px);
        padding-left: 35px;
    }
    
    /* ----------------------------------
        PAGE CONTACT
    ------------------------------------*/
    .row-btn-contact>.wpb_column {
        width: 50%;
    }
}


@media all and (min-width: 601px) and (max-width: 900px) {
    /* --------------------------------------------
            STYLING FOOTER RESPONSIVE
    ----------------------------------------------*/
    .col-content-copyright.wpb_column>.vc_column-inner>.wpb_wrapper,
    .col-media-social-footer.wpb_column>.vc_column-inner>.wpb_wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
           -moz-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        text-align: center;
    }

    .col-media-social-footer.wpb_column>.vc_column-inner>.wpb_wrapper {
        margin-top: 24px;
    }

    /* -------------------------------
        STYLING BLOG SLIDER
    ----------------------------------*/
    .vc_row.row-heading-blog-slider>.wpb_column {
        width: 50%;
    }

    /* --------------------------------
        STYLING OVERVIEW BLOG
    -----------------------------------*/
    .vc_row.heading-filter-blog>.wpb_column:nth-child(1) {
        width: 72%;
    }

    .vc_row.heading-filter-blog>.wpb_column:nth-child(2) {
        width: 28%;
    }

    /* --------------------------------
        STYLING SINGLE
    -----------------------------------*/
    .single-post .content-post-full {
        padding: 80px 0;
    }

    /* -------------------------------
        STYLING AI CARD SERVICE
    ---------------------------------*/
    .wh-ai-card-wrapper .card-ai-item {
        width: 50%;
    }

    /* ---------------------------------
        STYLING HOMEPAGE
    ------------------------------------*/
    .col-media-word-digitale.wpb_column {
        max-width: 60%;
        margin-bottom: -269px;
    }

    .col-side-media-home-wereld.wpb_column {
        max-width: 60%;
        margin-bottom: -40px;
    }

    /* --------------------------------
        STYLING OVERVIEW COURSE
    ------------------------------------*/
    .image-side-content-course,
    .image-side-content-course img {
        max-height: 460px;
    }

    .vc_row.row-btn-contact>.wpb_column {
        max-width: 33.3333%;
    }
}


/* <= MOBILE */
@media all and (max-width: 600px) {
    /* --------------------------------
        STYLING GENERAL
    -----------------------------------*/
    .display-none-mobile {
        display: none !important;
    }

    .text-align-left-mobile p {
        text-align: left !important;
    }

    .item--half {
        width: 100%;
    }

    .whbutton-wrapper.btn-small-mobile .cta-whbutton {
        --text-md: 12.873px;
        --padding-button: 12px 16px;
    }

    .whbutton-wrapper.btn-small-mobile img {
        min-height: 12px;
        min-width: 12.8px;
        max-width: 12.8px;
        max-height: 12px;
    }

    /* --------------------------------
            STYLING FOOTER
    -----------------------------------*/
    .wpb_single_image.logo-brand-footer {
        text-align: left;
    }

    .site-footer .menu {
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
           -moz-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }

    .site-footer .menu .menu-item {
        width: 50%;
    }

    .site-footer .menu li+li {
        margin-top: 0;
    }

    .site-footer .menu {
        margin: 0 -8px -12px;
    }

    .site-footer .menu li {
        margin-bottom: 12px;
    }

    .heading-footer h3 {
        --text-2xl: 14px;
        text-align: left;
    }

    .media-social-footer {
        display: none;
    }

    .row-copyright>.wpb_column:nth-child(1)>.vc_column-inner>.wpb_wrapper {
        margin: 0 -8px;
    }

    /* --------------------------------
        STYLING LISTING
    ----------------------------------*/
	.listing>.listing-item {
        --listing-column: 1;
    }

    /* -------------------------------
        STYLING LISTING COURSE
    ----------------------------------*/
    .listing-course .listing-default .title-listing {
        --text-2xl: 16px;
    }

    .listing.listing-course .listing-default {
        padding: 8px;
    }

    .listing-course .wrapper-date {
        width: 30px;
    }

    .listing-course .listing-default .wrapper-course-info {
        width: -webkit-calc(100% - 30px);
        width: -moz-calc(100% - 30px);
        width: calc(100% - 30px);
        padding-left: 8px;
    }

    .listing-course .listing-image .date-course,
    .listing-course .listing-image .title-listing {
        margin-bottom: 8px;
    }

    .listing-course .listing-image .title-listing {
        --text-2xl: 24px;
    }

    .listing-course .listing-image .course-info-content {
        margin-bottom: 16px;
    }

    .listing-course .listing-image .excerpt-course {
        font-size: var(--text-sm);
    }

    .listing-course .display-month {
        font-size: var(--text-xs);
    }

    .listing-course .display-date {
        font-size: var(--text-lg);
    }

    .meta-info-course span {
        --text-sm: var(--text-xs);
    }

    .meta-info-course {
        margin-left: -6px;
        margin-right: -6px;
        margin-bottom: -6px;
    }

    .meta-info-course .icon-info {
        padding-left: 6px;
        padding-right: 6px;
        padding-bottom: 6px;
    }

    .meta-info-course .icon-info .icons {
        margin-right: 4px;
    }

    /* ------------------------------
        STYLING TESTIMONIAL
    --------------------------------*/
    .sub-info--wrapper {
        width: -webkit-calc(100% - 10px - 48px);
        width: -moz-calc(100% - 10px - 48px);
        width: calc(100% - 10px - 48px);
    }

    .show-review.slick-initialized .review--item-show.slick-slide {
        padding: 32px;
    }

    .cta-layout-testimonial .cta-whbutton {
        padding-left: 20px;
        padding-right: 25px;
    }

    .heading-testimonial h2 {
        text-align: left !important;
    }
    
    .vc_row.row-content-testimonial>.wpb_column>.vc_column-inner>.wpb_wrapper {
        margin-bottom: -293px;
    }

    /* -----------------------------
        STYLING OVERVIEW BLOG
    -------------------------------*/
    .wrapper-filter-blog select {
        padding-left: 0;
        min-width: 100%;
        margin-top: 10px;
    }

    .wrapper-filter-blog option {
        padding-left: 10px;
    }

    /* --------------------------------
        STYLING OVERVIEW CATEGORY
    -----------------------------------*/
    .row-filter-category .filter-wrapper {
        width: 100%;
    }

    /* -----------------------------
        STYLING LISTING BLOG GENRAL
    -------------------------------*/
    .listing.listing-blog-slider .title-listing {
        -webkit-line-clamp: 4;
    }

    /* -----------------------------------
        STYLING LISTING BLOG SLIDER
    -------------------------------------*/
    .listing.listing-blog-slider .thumbnail-item {
        height: 132px;
    }

    .listing.listing-blog-slider .content-item {
        padding: 24px;
        padding-bottom: 8px;
    }

    .listing.listing-blog-slider .blog-info {
        padding: 0 24px 24px;
    }

    .listing.listing-blog-slider .cta-meta {
        opacity: .5;
    }

    .listing.listing-blog-slider .blog-info {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row wrap;
           -moz-box-orient: horizontal;
           -moz-box-direction: normal;
            -ms-flex-flow: row wrap;
                flex-flow: row wrap;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
           -moz-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }

    /* ----------------------------------
        STYLING LISTING
    -------------------------------------*/
    .cta-meta {
        margin-bottom: 8px;
    }

    .listing:not(.listing-course) .title-listing {
        --text-2xl: 24px;
        margin-bottom: 8px;
    }

    .excerpt-listing,
    .excerpt-listing p {
       font-size: var(--text-sm);
    }

    .listing.listing-blog-slider .excerpt-listing,
    .listing.listing-blog-slider .excerpt-listing p {
        -webkit-line-clamp: 4;
    }

    /* ------------------------------------
        STYLING LISTING BLOG
    ---------------------------------------*/
    .listing.listing-blog,
    .listing.listing-blog>.listing-item {
        --listing-gap-bottom: 24px;
    }

    .listing.listing-blog .content-item {
        padding: 24px;
        padding-bottom: 16px;
    }

    .listing.listing-blog .blog-info {
        padding: 0 24px 24px;
    }

    /* -----------------------------
        STYLING SINGLE POST
    --------------------------------*/
    .wh-cta-card-wrapper .wh-cta-content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
           -moz-box-orient: vertical;
           -moz-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }

    .wh-cta-card-wrapper .profile-wrapper-cta {
        margin-bottom: 24px;
    }

    .wh-cta-card-wrapper .caption-cta-wrapper h3,
    .wh-cta-card-wrapper .caption-cta-wrapper p {
        text-align: center;
    }

    /* ---------------------------
        STYLING QUOTES
    ------------------------------*/
    .wh-quotes-wrapper .icon-quotes {
        width: 40px;
        height: 34px;
    }

    .wh-quotes-wrapper .wh-quotes-content {
        padding: 32px 24px;
        padding-left: 48px;
    }

    .wh-quotes-wrapper .caption-quotes {
        --text-2xl: 24px;
    }

    /* -------------------------------
        STYLING SINGLE
    ---------------------------------*/
    .single-post .site-main,
    .single-post .content-post-full {
        padding: 60px 0px;
    }

    /* -------------------------------
        STYLING AI CARD SERVICE
    ---------------------------------*/
    .wh-ai-card-wrapper .card-ai-item {
        width: 100%;
    }

    /* --------------------------------
        STYLING SINGLE SERVICE
    ----------------------------------*/
    .vc_row.row-feature-service-image .wpb_wrapper.vc_figure {
        height: 250px;
    }

    /* lsiting course with image */
    .listing-course .listing-image .media-listing {
        display: none;
    }

    .listing-course .listing-image .wrapper-course-info {
        width: 100%;
        padding: 24px;
    }

    /* heading incompany */
    .heading-incompany h2 {
        letter-spacing: -1px;
    }
    
}